﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2010
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "asteroids", "asteroids\asteroids.csproj", "{53D59B1C-0DCD-4E40-ACC2-15F1A4B617BA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{53D59B1C-0DCD-4E40-ACC2-15F1A4B617BA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{53D59B1C-0DCD-4E40-ACC2-15F1A4B617BA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{53D59B1C-0DCD-4E40-ACC2-15F1A4B617BA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{53D59B1C-0DCD-4E40-ACC2-15F1A4B617BA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {4FE2DF89-DDD5-44C8-A386-EC250FCD4C4A}
	EndGlobalSection
EndGlobal
